sharp-configs (11.1.0) UNRELEASED; urgency=medium

  * New Debian bullseye point release
  * Removed all Recommends and Suggests
  * Correct user PATH (again)
  * Switch to cbatticon & JetBrains Mono font

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 10 Oct 2021 10:22:16 +0100

sharp-configs (11.0.2) unstable; urgency=medium

  * only add ~/bin & ~/.local/bin to PATH if they exist
  * move themes & .desktop files to usr/share/
  * simplify mimeapps.list

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 28 Aug 2021 11:47:31 +0100

sharp-configs (11.0.1) unstable; urgency=medium

  * return to CrunchBang Waldorf openbox & tint2 themes
  * version bump for new Debian bullseye release
  * various fixes & corrections

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Tue, 24 Aug 2021 11:51:11 +0100

sharp-configs (10.10.0) unstable; urgency=medium

  * Version bump for new Debian buster point release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Mon, 28 Jun 2021 10:49:25 +0100

sharp-configs (10.9.0) unstable; urgency=medium

  * Version bump for new Debian buster point release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Mon, 29 Mar 2021 14:48:49 +0100

sharp-configs (10.8.0) unstable; urgency=medium

  * Version bump for new Debian buster point release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 07 Feb 2021 15:55:50 +0000

sharp-configs (10.7.1) unstable; urgency=medium

  * Changed to whiptail(1) for sharp-user-setup(1) confirmation check.
  * Updated xterm(1) configuration.

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Wed, 03 Feb 2021 17:02:40 +0000

sharp-configs (10.7.0) unstable; urgency=medium

  * version bump for new Debian buster point release 

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 06 Dec 2020 12:39:56 +0000

sharp-configs (10.6.0) unstable; urgency=medium

  * version bump for new Debian buster point release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 27 Sep 2020 16:03:39 +0100

sharp-configs (10.5.0) unstable; urgency=medium

  * version bump for new Debian buster point release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 02 Aug 2020 16:23:49 +0100

sharp-configs (10.4.5) unstable; urgency=medium

  * added Recommends & Suggests
  * version bump for new SharpBang point release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 26 Jul 2020 14:22:30 +0100

sharp-configs (10.4.4) unstable; urgency=medium

  * updated vimrc
  * version bump for new SharpBang point release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Fri, 12 Jun 2020 13:27:13 +0100

sharp-configs (10.4.3) unstable; urgency=medium

  * version bump for new SharpBang point release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Thu, 04 Jun 2020 19:49:00 +0100

sharp-configs (10.4.2) unstable; urgency=medium

  * version bump for new SharpBang point release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 30 May 2020 20:08:10 +0100

sharp-configs (10.4.1) unstable; urgency=medium

  * version bump for new SharpBang point release 

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 10 May 2020 10:57:54 +0100

sharp-configs (10.4.0) unstable; urgency=medium

  * version bump for upstream point release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 09 May 2020 20:21:50 +0100

sharp-configs (10.3.10) unstable; urgency=medium

  * reworked /usr/bin/sharp-user-setup

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Fri, 08 May 2020 12:03:49 +0100

sharp-configs (10.3.9) unstable; urgency=medium

  * wildcard for xterm resources so that menu entries are configured
  * removed superfluous lines from sharp-user-setup

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Tue, 28 Apr 2020 20:58:44 +0100

sharp-configs (10.3.8) unstable; urgency=medium

  * updated sharp-user-setup script
  * removed /usr/bin/sharp-mpv
  * deleted sharp.configs.lintian-overrides

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Thu, 23 Apr 2020 18:43:29 +0100

sharp-configs (10.3.7+2) unstable; urgency=medium

  * removed dangling symlinks at skel/.{fonts,icons}
  * removed obsolete symlink at skel/.themes

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Mon, 20 Apr 2020 11:25:39 +0100

sharp-configs (10.3.7+1) unstable; urgency=medium

  * corrected sharp-user-configs
  * added skel/.local/share/{fonts,icons}

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Mon, 20 Apr 2020 10:08:30 +0100

sharp-configs (10.3.7) unstable; urgency=medium

  * sharp-user-setup converted to POSIX
  * tint2rc corrected
  * prompt fallback for mksh added to skel/.kshrc
  * Qt setup added to skel/.profile
  * Bash configuration sourced correctly in skel/.profile
  * superfluous skel/.xsessionrc removed

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 19 Apr 2020 22:47:31 +0100

sharp-configs (10.3.6) unstable; urgency=medium

  * Version bump to match SharpBang ISO version
  * Added Recommends & Suggests

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 05 Apr 2020 13:33:33 +0100

sharp-configs (10.3.3) unstable; urgency=medium

  * Corrected ~/.config/xfce4/helpers.rc
  * Switched to Arial & Times New Roman fonts
  * Removed geany configuration
  * Reduced size of side-pane icons in Thunar
  * Disabled Mozilla's "safebrowsing" [sic]

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 28 Mar 2020 10:15:17 +0000

sharp-configs (10.3.2) unstable; urgency=medium

  * Minor tint2 changes
  * Minor style changes for system scripts

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 14 Mar 2020 09:56:42 +0000

sharp-configs (10.3.1) unstable; urgency=medium

  * Removed all font configuration except aliases and GTK2/3+ settings
  * Removed extra wallpapers
  * Corrected location for firefox-esr preferences
  * Corrected theme for xfce4-notify
  * Changed button.pressed in openbox themes to Adwaita blue
  * Added obmenu menu entry

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 16 Feb 2020 14:18:35 +0000

sharp-configs (10.2.7) unstable; urgency=medium

  * Linted /usr/bin/sharp-mpv
  * Removed desktop configuration from ~/.profile
  * Added firefox-esr preferences
  * Extended colours for ~/.Xresources
  * Returned to CrunchBang keybinds
  * Specified thunar as exo-preferred file manager

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Thu, 30 Jan 2020 17:38:33 +0000

sharp-configs (10.2.6) unstable; urgency=medium

  * Added "application store" menu entry
  * Screen locker option in openbox autostart

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Thu, 16 Jan 2020 19:03:20 +0000

sharp-configs (10.2.5) unstable; urgency=medium

  * Added menu entries for root terminal, xkill & wallpaper changer

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Mon, 23 Dec 2019 20:20:49 +0000

sharp-configs (10.2.3) unstable; urgency=medium

  * Volumeicon slider now vertical
  * Power manager notifications enabled

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Thu, 12 Dec 2019 18:41:27 +0000

sharp-configs (10.2.2) unstable; urgency=medium

  * Inconsolata as monospace font
  * Back to XFT fonts for terminal
  * Removed grml-network menu entry

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Thu, 12 Dec 2019 10:07:20 +0000

sharp-configs (10.2.1) unstable; urgency=medium

  * Corrected editor shortcut in rc.xml
  * Back to black terminal
  * Bitmap font for terminal

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 08 Dec 2019 11:16:03 +0000

sharp-configs (10.2.0) unstable; urgency=medium

  * New release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 17 Nov 2019 18:08:46 +0000

sharp-configs (0.6.0) unstable; urgency=medium

  * New release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Wed, 13 Nov 2019 18:50:32 +0000

sharp-configs (0.5.5) unstable; urgency=medium

  * New release 

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 10 Nov 2019 19:54:28 +0000

sharp-configs (0.5.4) unstable; urgency=medium

  * New release 

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 10 Nov 2019 10:56:23 +0000

sharp-configs (0.5.3) unstable; urgency=medium

  * New release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 09 Nov 2019 19:32:57 +0000

sharp-configs (0.5.2) unstable; urgency=medium

  * New release 

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Fri, 08 Nov 2019 17:14:16 +0000

sharp-configs (0.5.1) unstable; urgency=medium

  * New release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Thu, 07 Nov 2019 20:09:11 +0000

sharp-configs (0.5.0) unstable; urgency=medium

  * New release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Wed, 06 Nov 2019 20:42:08 +0000

sharp-configs (0.4.1) unstable; urgency=medium

  * New release 

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 03 Nov 2019 13:47:51 +0000

sharp-configs (0.4.0) unstable; urgency=medium

  * New release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 03 Nov 2019 07:58:10 +0000

sharp-configs (0.3.3) unstable; urgency=medium

  * Switched to auto-generating applications menu

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 02 Nov 2019 11:46:41 +0000

sharp-configs (0.3.2) unstable; urgency=medium

  * Move to github, CI ftw!

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 02 Nov 2019 11:11:39 +0000

sharp-configs (0.3.1) unstable; urgency=medium

  * New release
  * Returned to #! keybindings

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 27 Oct 2019 08:29:40 +0000

sharp-configs (0.2.1) unstable; urgency=medium

  * New release 

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 26 Oct 2019 18:10:35 +0100

sharp-configs (0.1-10) unstable; urgency=medium

  * Root configuration

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 09 Jun 2019 00:16:24 +0100

sharp-configs (0.1-9) unstable; urgency=medium

  * Minor tweaks

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 08 Jun 2019 12:31:46 +0100

sharp-configs (0.1-8) unstable; urgency=medium

  * 's/pnmixer/volumeicon-alsa' && 's/{faba,moka}-icon-theme/papirus-icon-theme'

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 02 Jun 2019 14:26:27 +0100

sharp-configs (0.1-7) unstable; urgency=medium

  * Fixed typo in zz-zdesktop.sh

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 01 Jun 2019 17:48:14 +0100

sharp-configs (0.1-6) unstable; urgency=medium

  * Permissions for internal drive mount in thunar

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sat, 01 Jun 2019 15:05:54 +0100

sharp-configs (0.1-5) unstable; urgency=medium

  * UXterm configuration

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Fri, 31 May 2019 13:21:54 +0100

sharp-configs (0.1-4) unstable; urgency=medium

  * Removed live message

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Fri, 31 May 2019 12:53:14 +0100

sharp-configs (0.1-3) unstable; urgency=medium

  * Added Sharp-Greybird theme 

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Tue, 28 May 2019 19:33:23 +0100

sharp-configs (0.1-2) unstable; urgency=medium

  * General tidy-up

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Mon, 27 May 2019 20:39:17 +0100

sharp-configs (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #0000)

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Tue, 21 May 2019 20:26:29 +0100
